@charset "UTF-8";
/* CSS Document */

@media (min-width: 768px) {
  .topics dl.dl_col2 dt {
    float: left;
    width: 120px;
    text-align: left;
    margin-bottom: 20px;
    clear: both;
  }
  .topics dl.dl_col2 dd {
    float: left;
    width: 630px;
    margin-bottom: 20px;
    text-align: left;
  }
  .topics #main_conts {
    float: none;
    width: 100%;
    margin: 50px 0;
    padding-bottom: 50px;
    overflow: hidden;
  }
}
@media (max-width: 767px) {
  .topics dl.dl_col2 dt {
    text-align: left;
    margin-bottom: 0px;
    font-size: 16px;
    font-weight: 900;
  }
  .topics dl.dl_col2 dd {
    margin-bottom: 20px;
    text-align: left;
  }
}
.topics dl.dl_col2 dt span {
  padding: 5px;
  color: rgba(255, 255, 255, 1);
  background: #18268f;
  border-radius: 5px;
  font-size: 12px;
  margin-left: 20px;
  width: 100px;
  display: inline-block;
  text-align: center;
}
.topics .topicsBox h2 {
  color: #18268f;
  font-size: 18px;
  text-align: left;
  padding: 15px 15px 15px 20px;
  border-left: 10px #18268f solid;
  border-bottom: 1px solid rgba(206, 206, 206, 1);
  margin-bottom: 20px;
  font-weight: bold;
  margin-top: 20px;
}
.topics .topicsBox .imgFL {
  float: left;
  margin-right: 20px;
  margin-bottom: 20px;
  width: 800px;
}
.topics .topicsBox .imgFR {
  float: right;
  margin-left: 20px;
  margin-bottom: 20px;
}
.topics .topicsBox .imgCNTER {
  clear: both;
  text-align: center;
}
input.button {
  padding: 10px 20px;
  background: #18268f;
  color: rgba(255, 255, 255, 1);
  font-size: 20px;
  margin: 20px 0;
  border: none;
}
.topics .topicsBox .info {
  padding-bottom: 10px;
  border-bottom: rgba(206, 206, 206, 1) dotted 1px;
  margin-bottom: 20px;
  background: none;
  overflow: hidden;
}
.topics .topicsBox .info .day {
  float: right;
  text-align: right;
}
.topics .topicsBox .info .cate {
  padding: 5px;
  color: rgba(255, 255, 255, 1);
  background: #18268f;
  border-radius: 5px;
  font-size: 12px;
  width: 100px;
  display: inline-block;
  text-align: center;
  float: left;
}
.topics ul.list {
  text-align: left;
  margin: 20px 0;
}
.bottom2 {
  margin: 20px 0;
  padding: 10px 0;
  border-bottom: 1px solid rgba(206, 206, 206, 1);
  clear: both;
}
.pdf {
  background: url(../topics/p_news/img/pdf_middle.gif) no-repeat 0% 50%
    rgba(213, 230, 252, 1);
  padding: 10px 10px 10px 50px;
  clear: both;
}
@media (max-width: 767px) {
  .topics .topicsBox img {
    display: block;
    text-align: center;
    margin: 20px auto;
  }
  .topics .topicsBox .imgFL {
    float: none;
  }
  .topics .topicsBox .imgFR {
    float: none;
  }
  .topics .topicsBox p {
    margin-bottom: 20px;
  }
}
@media (min-width: 768px) {
  table.tbl01 th {
    width: 30%;
    text-align: left;
    font-weight: bold;
    background: #f4f4f4;
  }
  table.tbl02 th {
    width: 60%;
    text-align: left;
    font-weight: bold;
    background: #f4f4f4;
  }
  table.tbl01,
  table.tbl02 {
    width: 100%;
    margin: 20px auto;
  }
  th,
  td {
    padding: 10px;
    border: 1px solid #ddd;
    border-left: none;
    line-height: 1.5em;
  }
}
@media (max-width: 767px) {
  table.tbl01,
  table.tbl02 {
    width: 100%;
    margin: 20px auto;
  }
  th,
  td {
    padding: 10px;
    border: 1px solid #ddd;
    line-height: 1.5em;
  }
}
table.tbl01 th,
table.tbl02 td {
  padding: 10px;
  border-left: none;
  border-right: none;
}
table.tbl01 th,
table.tbl02 th {
  background: #f4f4f4;
}
@media only screen and (max-width: 400px) {
  table.tbl01 th,
  table.tbl01 td,
  table.tbl02 th,
  table.tbl02 td {
    width: 95%;
    display: block;
    border-top: none;
  }
  table.tbl01 tr:first-child th {
    border-top: 1px solid #ddd;
  }
  th,
  td {
    padding: 10px;
    border: none;
    line-height: 1.5em;
  }
}
.topics {
  background: url(../img_n/bg_n/topics.jpg) top center no-repeat;
}
.press {
  background: url(../img_n/bg_n/topics.jpg) top center no-repeat;
}
.topics .clear h3 {
  text-align: left;
  font-weight: bold;
  font-size: 18px;
  clear: both;
  margin-top: 30px;
  margin-bottom: 30px;
  padding-bottom: 10px;
  color: #000;
  font-family:
    "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, "メイリオ",
    Helvetica, Sans-Serif;
  background-image: url(../topics/img_np/line.gif);
  background-repeat: repeat-x;
  background-position: left bottom;
  text-indent: 15px;
}
@media (min-width: 768px) {
  .topics .img2col {
    width: 350px;
  }
  .topics .img2col img {
    width: 100%;
  }
  .topics .img2col {
    float: left;
    margin: 20px;
    font-size: 12px;
    max-height: 310px;
  }
}
.topics form {
  clear: both;
}
.topics .img2col span {
  float: left;
}
.movie-wrap {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}
.movie-wrap iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
h3.topic_list {
  background: #1d2d86;
  color: rgba(255, 255, 255, 1);
  text-align: left;
  padding: 10px;
  clear: both;
}
@media (min-width: 768px) {
  .topic_list li {
    float: left;
    width: 100px;
    margin: 5px 0;
  }
  .topic_list li a {
    display: inline-block;
    width: 100px;
    padding: 5px 0;
  }
  .topic_list li a:hover {
    background: #1d2d86;
    width: 100px;
    color: rgba(255, 255, 255, 1);
  }
}
@media (max-width: 767px) {
  .topic_list li {
    float: left;
    width: 25%;
  }
  .topic_list li a {
    padding: 5px 10px;
    display: inline-block;
  }
}
.topics dl.dl_col2 {
  margin-bottom: 30px;
  overflow: hidden;
  text-align: left;
}
.topics dl.dd_indent {
  margin-bottom: 0px;
  text-align: left;
}
.topics dl.dd_indent dt {
  float: none;
  font-weight: normal;
  width: 100%;
  margin-bottom: 0px;
}
.topics dl.dd_indent dd {
  padding-left: 1em;
  margin-bottom: 0px;
  width: 100%;
}
.topics ul.disc {
  margin-left: 1.5em;
}
.topics ul.disc li {
  list-style-position: outside;
  list-style-type: disc;
}

.topics .bell {
  background: #ffffcc;
  border: 1px solid #ffcc66;
  padding: 20px;
  border-radius: 5px;
  overflow: hidden;
  margin-top: 20px;
}
.topics dl.dd_indent dt span {
  font-weight: bold;
  margin-right: 20px;
}

.topics .bell li {
  width: 50%;
  float: left;
}
@media (max-width: 767px) {
  .topics .bell li {
    width: 100%;
    float: none;
  }
}

.topics .topicsBox .topiDetail > div,
.topics .topicsBox .topiDetail .img,
.topics .topicsBox .topiDetail .imgBox,
.topics .topicsBox .topiDetail .text,
.topics .topicsBox .topiDetail .notice {
  margin-bottom: 15px;
}
.topics .topicsBox .topiDetail .img {
  display: flex;
  justify-content: center;
}
.topics .topicsBox .topiDetail .text p,
.topics .topicsBox .topiDetail .notice p {
  margin-bottom: 0.5em;
}
.topics .topicsBox .topiDetail .f_com {
  text-align: left;
}
.topics .topicsBox .topiDetail .f_com img {
  width: 35px;
  margin-left: 10px;
}
.topics .topicsBox table.topi70 {
  margin-bottom: 15px;
}
.topics .topicsBox .topiDetail h3 {
  text-align: left;
  font-weight: bold;
  font-size: 18px;
  clear: both;
  margin-top: 30px;
  margin-bottom: 30px;
  padding-bottom: 10px;
  color: #000;
  font-family:
    "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, "メイリオ",
    Helvetica, Sans-Serif;
  background-image: url(../topics/img_np/line.gif);
  background-repeat: repeat-x;
  background-position: left bottom;
  text-indent: 15px;
}
.topics .topicsBox .topiDetail .imgBox p {
  font-size: 12px;
}
.topics .topicsBox .topiDetail .imgBox p.caption {
  text-align: center;
  margin: 0;
  padding: 0;
}

@media (min-width: 768px) {
  .topics .topicsBox table.topi70 thead {
    background-color: #f2f2f3;
  }
  .topics .topicsBox table.topi70 td,
  .topics .topicsBox table.topi70 th {
    border-left: 1px solid #ccc;
  }
  .topics .topicsBox table.topi70 tbody td.bikou {
    width: 250px;
  }
  .topics .topicsBox table.topi70 tbody td.grade {
    white-space: nowrap;
  }
  .topics .topicsBox .topiDetail .imgBox p {
    font-size: 14px;
  }
}
@media (max-width: 767px) {
  .topics .topicsBox table.topi70 thead {
    display: none;
  }

  .topics .topicsBox table.table_sp tr,
  .topics .topicsBox table.table_sp th,
  .topics .topicsBox table.table_sp td,
  .topics .topicsBox table.table_sp tbody,
  .topics .topicsBox table.topi70 tr,
  .topics .topicsBox table.topi70 th,
  .topics .topicsBox table.topi70 td,
  .topics .topicsBox table.topi70 tbody {
    display: block;
  }
  .topics .topicsBox table.table_sp,
  .topics .topicsBox table.topi70 {
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    box-sizing: border-box;
    border-bottom: 1px solid #ccc;
  }
  .topics .topicsBox table.table_sp tbody td,
  .topics .topicsBox table.topi70 tbody td {
    padding: 4px;
  }
  .topics .topicsBox table.topi70 tbody td.none {
    display: none;
  }
  .topics .topicsBox table.topi70 tbody td.date {
    border-top: 1px solid #ccc;
    background-color: #f2f2f3;
  }
  .topics .topicsBox table.topi70 tbody td.bikou {
    border-top: 1px dotted #ccc;
  }
  .topics .topicsBox table.topi70 tbody td.grade {
  }
}

.topics .text p {
  margin-bottom: 1em;
}
.topics .imgC .img {
  margin-bottom: 1em;
}
@media (min-width: 769px) {
  .topics .imgC .img {
    max-width: 80%;
    margin: 0 auto 1em;
  }
}

.topics #main_conts.topicsBox .topiDetail p.cap_12 {
  font-size: 12px;
}
.topics #main_conts.topicsBox .topiDetail p.textCenter {
  text-align: center;
}

.topics .topicsBox .topiDetail {
  text-align: left;
}
.topics .topicsBox .topiDetail .flex {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.topics .topicsBox .topiDetail .flex {
  margin-bottom: 0px;
}
.topics .flex.flexC {
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.topics ul.flex li,
.topics .flex > div {
  box-sizing: border-box;
}
.topics .flex.col2 > div,
.topics ul.flex.col2 > li {
  flex-basis: 50%;
}
.topics .flex.col3 > div,
.topics ul.flex.col3 > li {
  flex-basis: 33.3%;
}
@media (min-width: 769px) {
  .topics .flex > div {
    padding: 8px;
  }
  .topics .flex.flexC .img {
    width: 80%;
  }
  .topics .flex.imgR .img {
    flex-basis: 40%;
  }
  .topics .flex.imgR .text {
    flex-basis: 60%;
  }
  .topics .flex > div,
  .topics ul.flex > li {
    padding: 8px;
  }
  .topics .flex.col2_1 > div,
  .topics ul.flex.col2_1 > li {
    flex-basis: 50%;
  }
  .topics .flex.col3 > div,
  .topics ul.flex.col3 > li,
  .topics .flex.col3_1 > div,
  .topics ul.flex.col3_1 > li,
  .topics .flex.col3_2 > div,
  .topics ul.flex.col3_2 > li {
    flex-basis: 33.3%;
  }
  .topics .flex.col4_1 > div,
  .topics ul.flex.col4_1 > li,
  .topics .flex.col4_2 > div,
  .topics ul.flex.col4_2 > li {
    flex-basis: 25%;
  }
}
@media (max-width: 768px) {
  .topics .flex.imgR {
    flex-direction: column;
  }
  .topics .flex.col2_1,
  .topics .flex.col3_1 {
    flex-direction: column;
  }
  .topics .flex > div,
  .topics ul.flex > li {
    padding: 4px;
  }
  .topics ul.flex.col3_2 > li {
    flex-basis: 50%;
  }
  .topics .flex.col4_1 > div,
  .topics ul.flex.col4_1 > li,
  .topics .flex.col4_2 > div,
  .topics ul.flex.col4_2 > li {
    flex-basis: 50%;
  }
}
.topics ul.disc,
.topics ol.disc,
.topics ul.decimal,
.topics ol.decimal {
  margin-left: 1.5em;
  text-align: left;
}
.topics ul.disc,
.topics ol.disc {
  list-style-type: disc;
  list-style-position: outside;
}
.topics ul.decimal,
.topics ol.decimal {
  list-style-type: decimal;
  list-style-position: outside;
}
.topics #main_conts .caption {
  text-align: center;
}

.topics .topicsBox .topiDetail .imgBox {
  margin-bottom: 15px;
}
.topics .topicsBox .topiDetail .imgBox .caption_img {
  flex-grow: 2;
  display: flex;
  flex-direction: column;
  gap: 8px;
}
.topics .topicsBox .topiDetail .imgBox .caption_img .cap_txt {
  width: 100%;
  text-align: center;
  line-height: 1.2;
}
